
@font-face {
    font-family: 'code_bold';
    src: url('http://cdn.jihuinet.com/wechat/upload/CODE_Bold.eot');
    src: local('☺'), url('http://cdn.jihuinet.com/wechat/upload/CODE_Bold.woff') format('woff'), url('http://cdn.jihuinet.com/wechat/upload/CODE_Bold.ttf') format('truetype'), url('http://cdn.jihuinet.com/wechat/upload/CODE_Bold.svg') format('svg');
}
.DevelopmentHistory, .CompanyAdvantage, .PhotoWall2, .Company {
    font-family: Roboto, Helvetica Neue, Helvetica, PingFang SC, Hiragino Sans GB, Microsoft YaHei, \\5FAE\8F6F\96C5\9ED1, Arial, sans-serif !important;
    -webkit-font-smoothing: antialiased !important;
}
#laymod_138891 .bodyCont_width .deve_ul li .deve_info .deve_year {
font-family: 'code_bold';
}
/**/
.page-brand .DevelopmentHistory6 #jh2_develop_3 .deve_img {
    border: 1px solid #ff6700;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius:100%;
}
.Company565 #jh2_company_41 .bodyCont_width .bodyContContent .cpy_model .cpy_abus .cpy_flex .cpy_con .cpy_txt {
    max-height: 274.8px;
}
.Company565 #jh2_company_41 .bodyCont_width .bodyContContent .cpy_model .cpy_abus .cpy_flex {
    padding-bottom: 1.6%;
}
.CompanyAdvantage29 #jh2_advantage_29 .bodyContContent .adv_list li .adv_tt .adv_icon .adv_font img {
    width: 100%;
}
@media (min-width: 768px){
#laymod_138891 .bodyCont_width .deve_ul li .deve_info .deve_year {
font-size:42px;
}
#laymod_138891 .bodyCont_width .deve_ul li .deve_info:before {
top:17px;
}
#laymod_138891 .bodyCont_width .deve_ul li .deve_info:after {
top:12px;
}
}
@media (max-width: 767px){
#laymod_138891 .bodyContTitle .fl {
font-size:20px;
}
#laymod_139469 .bodyContTitle .fl {
margin-bottom:8px;
}
#laymod_139469 .bodyContTitle .fl2 {
line-height:1;
}
#laymod_139469 .photo_list .noting,
#laymod_139469 .photo_list .photo_item {
padding:0 7.5px;
}
#laymod_138874 .bodyContContent .advan_info ul li,
#laymod_138875 .bodyContContent .advan_info ul li,
#laymod_138882 .bodyContContent .advan_info ul li,
#laymod_138885 .bodyContContent .advan_info ul li {
height:200px;
}
#laymod_138875 .bodyContContent .advan_info ul li .info_num .info_title,
#laymod_138874 .bodyContContent .advan_info ul li .info_num .info_title {
-webkit-transform: translateX(24px);
transform: translateX(24px);
}
#laymod_138886 .content_info .info_txt br,
#laymod_138868 .content_info .info_txt br,
#laymod_138863 .content_info .info_txt br {
display:none;
}
.Company565 #jh2_company_41 .bodyCont_width .bodyContContent .cpy_model .cpy_abus .cpy_flex .cpy_con .cpy_txt {
    max-height: none;
}
#laymod_544251 #jh2_cpdetail_4 .cont1_right .h5 {
    display: none;
}
#laymod_544251 #jh2_cpdetail_4 .cont1  {
    margin-bottom: 0;
}
.CompanyAdvantage29 #jh2_advantage_29 .bodyContContent .adv_text .adv_desc .ql-align-center {
    text-align: left !important;
}
}
/**/
.page-company2 .Company565 #jh2_company_41 .bodyCont_width .bodyContContent .cpy_model .cpy_abus .cpy_customer {
    padding-bottom: 6.4%;
}
.page-company2 .Company565 #jh2_company_41 .bodyCont_width .bodyContContent .cpy_model .cpy_abus .cpy_customer .cpy_customer_num {
    display: none;
}
@media (max-width: 1199px) {
    .page-company2 .Company565 #jh2_company_41 .bodyCont_width .bodyContContent .cpy_model .cpy_abus .cpy_customer {
        padding-bottom: 0.65%;
    }
}
		  *统一*/
@font-face {
    font-family: 'iconfont';  /* project id 249974 */
    src: url('http://at.alicdn.com/t/font_249974_yk6z0ckf21a.eot');
    src: url('http://at.alicdn.com/t/font_249974_yk6z0ckf21a.eot?#iefix') format('embedded-opentype'),
    url('http://at.alicdn.com/t/font_249974_yk6z0ckf21a.woff') format('woff'),
    url('http://at.alicdn.com/t/font_249974_yk6z0ckf21a.ttf') format('truetype'),
    url('http://at.alicdn.com/t/font_249974_yk6z0ckf21a.svg#iconfont') format('svg');
}
@font-face {font-family: 'header_logo_light';
  src: url('http://at.alicdn.com/t/webfont_rh1tu6i1hw.eot'); /* IE9*/
  src: url('http://at.alicdn.com/t/webfont_rh1tu6i1hw.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('http://at.alicdn.com/t/webfont_rh1tu6i1hw.woff') format('woff'), /* chrome、firefox */
  url('http://at.alicdn.com/t/webfont_rh1tu6i1hw.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url('http://at.alicdn.com/t/webfont_rh1tu6i1hw.svg#思源黑体-细') format('svg'); /* iOS 4.1- */
}
.iconfont,
.iconfont:before,
.iconfont:after {   
    font-family:"iconfont" !important;   
    font-style:normal;   
    -webkit-font-smoothing: antialiased;   
    -webkit-text-stroke-width: 0.2px;   
    -moz-osx-font-smoothing: grayscale;   
}
*, ::after, ::before {
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}
body {
    font-family:Roboto, Helvetica Neue, Helvetica, PingFang SC, Hiragino Sans GB, Microsoft YaHei, \\5FAE\8F6F\96C5\9ED1, Arial, sans-serif;
    -webkit-font-smoothing:antialiased;
}
img {
    border:0 none;  
}
ul,ol,li {
    list-style:none;
    padding:0;
    margin:0;
}
h1,h2,h3,h4,h5,h6,p {
    margin:0;
    font-weight:normal; 
}
i,em {   
    font-style:normal; 
} 
a,a:hover,a:active,a:visited,a:focus {
    text-decoration:none;   
}
/* 导航 */
.NavHead {
    height:70px;
    z-index:999;
}
#jh_header {   
    position:fixed;
    top:0;
    left:0;
    z-index:4;
    width:100%;
    height:70px;
    line-height:70px;
    background:#fff;
    border-bottom:1px solid #e5e5e5;
    box-shadow:0 3px 4px rgba(0,0,0,0.1);
}
#jh_header .header_logo {
    float:left;
}
#jh_header .header_logo a {
    display:block;
    height:70px;
}
#jh_header .header_logo img {
    height:100%;
    vertical-align:top;
    padding-right:15px;
}
#jh_header .header_logo span {
    vertical-align:middle;
    padding-left:15px;
    border-left:1px solid #ccc;
    color:#333;
    font-size:22px;
    font-family:"header_logo_light";
}
#jh_header .header_content {
    float:right;
    font-size:0;
}
#jh_header .header_content .header_nav {
    display:inline-block;
    *display:inline;
    *zoom:1;
    vertical-align:middle;
}
#jh_header .header_content .header_nav .main_nav {
}
#jh_header .header_content .header_nav .main_nav ul {
}
#jh_header .header_content .header_nav .main_nav ul>li {
    display:inline-block;
    *display:inline;
    *zoom:1;
    vertical-align:middle;
    margin-right:1.5vw;
    height:100%;
    line-height:100%;
    position:relative;
}
#jh_header .header_content .header_nav .main_nav ul>li p {
    position:relative;
}
#jh_header .header_content .header_nav .main_nav ul>li p .iconfont {
    display:inline-flex;
    display:-webkit-inline-flex;
    *display:inline;
    *zoom:1;
    vertical-align:middle;
    align-items:center;
    justify-content:center;
    width:10px;
    margin-left:10px;
    font-size:18px;
    color:#999;
    -webkit-transition:all 0.3s;
    transition:all 0.3s;
}
#jh_header .header_content .header_nav .main_nav ul>li p .iconfont:before {
    content:"\e7c3";
}
#jh_header .header_content .header_nav .main_nav ul>li p:hover .iconfont {
    -webkit-transform:rotate(180deg);
    transform:rotate(180deg);
    color:#fc6821;
}
#jh_header .header_content .header_nav .main_nav ul>li p.active .iconfont {
    color:#fc6821;
}
#jh_header .header_content .header_nav .main_nav ul>li p a {
    display:inline-block;
    *display:inline;
    *zoom:1;
    vertical-align:middle;
    color:#333;
    font-size:16px;
    line-height:1;
    -webkit-transition:all 0.3s;
    transition:all 0.3s;
}
#jh_header .header_content .header_nav .main_nav ul>li p.active a,
#jh_header .header_content .header_nav .main_nav ul>li p:hover a {
    color:#fc6821;
}
#jh_header .header_content .header_nav .main_nav ol {
    display:none;
    position:absolute;
    left:50%;
    background:#fff;
    border-radius:4px;
    box-shadow:0 0 20px 0 rgba(0,0,0,0.15);
    padding:10px;
    min-width:120px;
    margin-top:18px;
    -webkit-transform:translateX(-50%);
    transform:translateX(-50%);
}
#jh_header .header_content .header_nav .main_nav ol:before {
    content:'';
    display:block;
    position:absolute;
    top:-16px;
    left:50%;
    margin-left:-8px;
    border:8px solid transparent;
    border-bottom-color:#fff;
}
#jh_header .header_content .header_nav .main_nav ol li {
}
#jh_header .header_content .header_nav .main_nav ol li a {
    display:block;
    line-height:41px;
    text-align:center;
    color:#333;
    font-size:14px;
    -webkit-transition:all 0.3s;
    transition:all 0.3s;
}
#jh_header .header_content .header_nav .main_nav ol li a:hover {
    color:#fc6821;
}
#jh_header .header_content .header_btn {
    display:inline-block;
    *display:inline;
    *zoom:1;
    vertical-align:middle;
    margin-left:0.78125vw;
}
#jh_header .header_content .header_btn ul.accout_list {
    display:none;
}
#jh_header .header_content .header_btn ul li {
    display:inline-block;
    *display:inline;
    *zoom:1;
    vertical-align:middle;
}
#jh_header .header_content .header_btn ul li.register_item a,
#jh_header .header_content .header_btn ul li.accout_item a {
    display:block;
    min-width:118px;
    height:34px;
    line-height:32px;
    text-align:center;
    font-size:14px;
    border-radius:28px;
    padding:0 15px;
    margin-right:10px;
    border-width:1px;
    border-style:solid;
    -webkit-transition:all 0.3s;
    transition:all 0.3s;
    color:#fff;
    border-color:#fc6821;
    background:#fc6821;
}
#jh_header .header_content .header_btn ul li.register_item a:hover,
#jh_header .header_content .header_btn ul li.accout_item a:hover {
    border-color:#ff942f;
    background:#ff942f;
}
#jh_header .header_content .header_btn ul li.login_item a,
#jh_header .header_content .header_btn ul li.exit_item a {
    display:block;
    min-width:80px;
    height:34px;
    border-radius:28px;
    text-align:center;
    line-height:32px;
    font-size:14px;
    border-width:1px;
    border-style:solid;
    -webkit-transition:all 0.3s;
    transition:all 0.3s;
    border-color:#dcdcdc;
    color:#333;
    background:#fff;
}
#jh_header .header_content .header_btn ul li.login_item a:hover,
#jh_header .header_content .header_btn ul li.exit_item a:hover {
    border-color:#999;
    background:#f5f5f5;
}
/* 登录框 */
#login_iframe {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background:rgba(0,0,0,.7);
    overflow:hidden;
    z-index:-1;
    pointer-events:none;
    opacity:0;
    visibility:hidden;
    display:none;
    -webkit-transition:all 0.3s;
    transition:all 0.3s;
}
#login_iframe.fade_in {
    display:block;
    pointer-events:auto;
    visibility:visible;
    z-index:5;
    opacity:1;
}
#login_iframe .iframe_wrapper {
    width:348px;
    height:500px;
    z-index:999;
    position:fixed;
    left:50%;
    top:50%;
    -webkit-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);   
}
#login_iframe iframe {
    width:100%;
    height:500px;
    box-shadow:0 0 6px 3px #3d3d3d;
    border-radius:3px;
    background:#fff;
}
#login_iframe .close {
    position:absolute;
    right:11px;
    top:10px;
    cursor:pointer;
    z-index:99;
}
/* 手机 */
#g_web:before {
    content:"";
    display:block;
    position:fixed;
    top:0;
    left:0;
    bottom:0;
    right:0;
    z-index:900;
    background:rgba(0,0,0,0.5);
    opacity:0;
    pointer-events:none;
    -webkit-transition:all 0.3s;
    transition:all 0.3s;
}
#g_web.active:before {
    opacity:1;
    pointer-events:auto;
}
#jh_header .header_content .mobile_header_nav {
    position:absolute;
    width:100%;
    top:70px;
    left:0;
    background:#fff;
    display:none;
}
#jh_header .header_content .header_btn .mobile_menu_btn {
    position:relative;
    width:24px;
    height:24px;
    margin:23px 0;
}
#jh_header .header_content .header_btn .mobile_menu_btn .open_line {
    position:absolute;
    width:100%;
    height:2px;
    background:#333;
    transform-origin:right center;
    -webkit-transition:0.5s;
    transition:0.5s;
}
#jh_header .header_content .header_btn .mobile_menu_btn .open_line_1 {
    top:3px;
    transition-delay:0.15s;
}
#jh_header .header_content .header_btn .mobile_menu_btn .open_line_2 {
    top:11px;
    transition-delay:0.25s;
}
#jh_header .header_content .header_btn .mobile_menu_btn .open_line_3 {
    top:19px;
    transition-delay:0.2s;
}
#jh_header .header_content .header_btn .mobile_menu_btn.active .open_line {
    -webkit-transform:scale(0);
    transform:scale(0);
}
#jh_header .header_content .header_btn .mobile_menu_btn .close_line {
    position:absolute;
    width:100%;
    height:2px;
    top:50%;
}
#jh_header .header_content .header_btn .mobile_menu_btn .close_line_1 {
    -webkit-transform:rotate(45deg);
    transform:rotate(45deg);
}
#jh_header .header_content .header_btn .mobile_menu_btn .close_line_2 {
    -webkit-transform:rotate(135deg);
    transform:rotate(135deg);
}
#jh_header .header_content .header_btn .mobile_menu_btn .close_line:before {
    content:"";
    display:block;
    width:100%;
    height:2px;
    background:#333;
    transform-origin:left center;
    -webkit-transform:scale(0);
    transform:scale(0);
    -webkit-transition:0.5s;
    transition:0.5s;
}
#jh_header .header_content .header_btn .mobile_menu_btn.active .close_line:before {
    -webkit-transform:scale(1);
    transform:scale(1);
}
#jh_header .header_content .header_btn .mobile_menu_btn.active .close_line_1:before {
    transition-delay:0.15s;
}
#jh_header .header_content .header_btn .mobile_menu_btn.active .close_line_2:before {
    transition-delay:0.2s;
}
#jh_header .header_content .mobile_header_nav .btn_list {
    line-height:normal;
}
#jh_header .header_content .mobile_header_nav .btn_list li {
    display:inline-block;
    *display:inline;
    *zoom:1;
    vertical-align:middle;
    width:50%;
}
#jh_header .header_content .mobile_header_nav .btn_list li a {
    display:block;
    text-align:center;
    font-size:14px;
    line-height:4;
}
#jh_header .header_content .mobile_header_nav .btn_list li.register_item a,
#jh_header .header_content .mobile_header_nav .btn_list li.accout_item a {
    background:#ff6700;
    color:#fff;
}
#jh_header .header_content .mobile_header_nav .btn_list li.login_item a,
#jh_header .header_content .mobile_header_nav .btn_list li.exit_item a {
    background:#eee;
    color:#333;
}
#jh_header .header_content .mobile_header_nav .accout_list {
    display:none;
}
#jh_header .header_content .mobile_header_nav .main_nav {
    max-height: calc(100vh - 126px);
    overflow-y: auto;
}
#jh_header .header_content .mobile_header_nav .main_nav ul {
}
#jh_header .header_content .mobile_header_nav .main_nav ul>li {
    line-height:normal;
    border-bottom:1px solid #eee;
    text-align:center;
}
#jh_header .header_content .mobile_header_nav .main_nav ul>li:last-child {
    border-bottom:0 none;
}
#jh_header .header_content .mobile_header_nav .main_nav ul>li p {
    position:relative;
}
#jh_header .header_content .mobile_header_nav .main_nav ul>li p a {
    color:#333;
    font-size:14px;
    line-height:4;
}
#jh_header .header_content .mobile_header_nav .main_nav ul>li p .iconfont {
    font-size:18px;
    color:#999;
    position:absolute;
    top:50%;
    margin-left:5px;
    -webkit-transform:translateY(-50%);
    transform:translateY(-50%);
    -webkit-transition:all 0.3s;
    transition:all 0.3s;
}
#jh_header .header_content .mobile_header_nav .main_nav ul>li p .iconfont:before {
    content:"\e7c3";
}
#jh_header .header_content .mobile_header_nav .main_nav ul>li p.active .iconfont {
    -webkit-transform:translateY(-50%) rotate(180deg);
    transform:translateY(-50%) rotate(180deg);
}
#jh_header .header_content .mobile_header_nav .main_nav ol {
    display:none;
    background:#eee;
    position:relative;
}
#jh_header .header_content .mobile_header_nav .main_nav ol:before {
    content:'';
    display:block;
    position:absolute;
    top:-16px;
    left:50%;
    margin-left:-8px;
    border:8px solid transparent;
    border-bottom-color:#eee;
}
#jh_header .header_content .mobile_header_nav .main_nav ol li {
    border-bottom:1px solid #fafafa;
}
#jh_header .header_content .mobile_header_nav .main_nav ol li:last-child {
    border-bottom:0 none;
}
#jh_header .header_content .mobile_header_nav .main_nav ol li a {
    display:block;
    line-height:4;
    text-align:center;
    color:#333;
    font-size:14px;
}
		  a, a:hover, a:active, a:visited, a:focus {
text-decoration:none;
}
body {
    font-family: Roboto, Helvetica Neue, Helvetica, PingFang SC, Hiragino Sans GB, Microsoft YaHei, \\5FAE\8F6F\96C5\9ED1, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
}
/* 默认引入阿里云图标 */
@font-face {
  font-family: 'iconfont';  /* project id 249974 */
  src: url('//at.alicdn.com/t/font_249974_91rj03r2on4gqfr.eot');
  src: url('//at.alicdn.com/t/font_249974_91rj03r2on4gqfr.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_249974_91rj03r2on4gqfr.woff') format('woff'),
  url('//at.alicdn.com/t/font_249974_91rj03r2on4gqfr.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_249974_91rj03r2on4gqfr.svg#iconfont') format('svg');
}
.iconfont {
    font-family:"iconfont" !important;
    font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}
/*模版整体控制*/
#laymod_544204 #jh2_single_1 {
  position:relative;
  overflow:hidden;
}
#laymod_544204 .bodyCont_width>.bg {
  position:absolute;
  z-index: 1;
  width:100%;
  height:100%;
  top:0;
  left:0;
}
#laymod_544204 .bodyCont_width>.bg_img {
  z-index:2;
}
#laymod_544204 .bodyCont_width {
  position:relative;
}
/*标题控制*/
#laymod_544204 .bodyContContent {
  position:relative;
  z-index: 4;
}
/*模版主体部分*/
#laymod_544204 .nybanner_1 {
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  display:flex;
  dsplay:-webkit-flex;
  flex-wrap:wrap;
}
#laymod_544204 .nybanner_1 .container {
  position:relative;
}
#laymod_544204 .nybanner_1 a {
  display:block;
  position: absolute;
  left: 15px;
  top: 30%;
  z-index: 111;
  color: #fff;
}
#laymod_544204 .nybanner_1 a span {
  display: block;
  color:#fff;
}
#laymod_544204 .nybanner_1 a .nybanner_text {
  max-width:520px;
}
#laymod_544204 .nybanner_1 a .h1 {
  display:block;
  font-size:44px;
  line-height: 1;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
#laymod_544204 .nybanner_1 a .h2 {
  margin:0;
  font-size:24px;
  line-height: 1.35em;
  margin-top: 4%;
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
#laymod_544204 .bodyContContent img {
  max-width: 100%;
}
@media (min-width: 1145px) {
  #laymod_544204 .bodyContContent .iconfont {
    position: relative;
    display: block;
    width: 44px;
    height: 44px;
    margin-top: 10%;
    font-size: 18px;
    border: 1px solid #fff;
    border-radius: 50%;
    transition: all 0.5s ease 0s;
  }
  #laymod_544204 .bodyContContent .iconfont:after {
    content: "\e6b6";
    display: block;
    width: 44px;
    height: 44px;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    bottom: 0;
    line-height: 44px;
    animation: ud 1.2s infinite linear;
    -webkit-animation: ud 1.2s infinite linear;
  }
}
@media (max-width: 767px) {
  #laymod_544204 .nybanner_1 .container {
  	width:100%;
  }
  #laymod_544204 .nybanner_1 a {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  #laymod_544204 .nybanner_1 a .h1 {
    font-size:24px;
    margin:0;
  }
  #laymod_544204 .nybanner_1 a .nybanner_text,
  #laymod_544204 .nybanner_1 a .h2 {
    display: none;
  }
}
@-webkit-keyframes ud {
  0% {
    transform: translateY(-25px);
    opacity: 0;
  }
  40% {
    opacity: 1;
    transform: translateY(0px);
  }
  60% {
    opacity: 1;
    transform: translateY(0px);
  }
  100% {
    transform: translateY(25px);
    opacity: 0;
  }
}
@keyframes ud {
  0% {
    transform: translateY(-25px);
    opacity: 0;
  }
  40% {
    opacity: 1;
    transform: translateY(0px);
  }
  60% {
    opacity: 1;
    transform: translateY(0px);
  }
  100% {
    transform: translateY(25px);
    opacity: 0;
  }
}
		  img {
border:0 none;
}
ul,ol,li {
list-style:none;
padding:0;
margin:0;
}
h1,h2,h3,h4,h5,h6,p {
margin:0;
font-weight:normal; 
}
a, a:hover, a:active, a:visited, a:focus {
text-decoration:none;
}
/* 主体内容 */
#laymod_544536 #lq-bread-jh {
}
#laymod_544536 #lq-bread-jh .nav-block {
  text-align: center;
  padding-top: 26px;
  padding-bottom: 21px;
  border-bottom: 1px solid #dddddd;
}
#laymod_544536 #lq-bread-jh .nav-block a {
  margin: 0 20px;
  font-size: 14px;
  color: #868686;
  line-height: 1.4;
}
#laymod_544536 #lq-bread-jh .nav-block a:hover {
  color: rgba(255,103,0,1);
}
@media (max-width: 767px) {
	#laymod_544536 #lq-bread-jh .nav-block {
		padding: 0;
		border: none;
		border-top: 1px solid #eee;
		border-left: 1px solid #eee;
	}
	#laymod_544536 #lq-bread-jh .nav-block a {
		margin: 0;
		width: 33.33%;
		display: block;
		float: left;
		height: 40px;
		line-height: 40px;
		border-right: 1px solid #eee;
		border-bottom: 1px solid #eee;
	}
}
		  img {   
  border:0 none;   
}
a, a:hover, a:active, a:visited, a:focus {   
  text-decoration:none;   
}
/*模版整体控制*/   
#laymod_544208 #jh2_company_48 {   
  position:relative;   
  overflow:hidden;  
  z-index: 500; 
    font-family:"Microsoft Yahei","PingHei","Lucida Grande","Lucida Sans Unicode";   
}   
#laymod_544208 .bg {   
  position:absolute;    
  z-index: 1;   
  width:100%;    
  height:100%;     
  top:0;    
  left:0;    
}   
#laymod_544208 .bg_img {   
  z-index:2;   
}   
#laymod_544208 .bodyCont_width {   
  position:relative;   
  z-index:4;    
} 
#laymod_544208 .bodyCont_width img {
  max-width: 100%;
}
#laymod_544208 .bodyContContent {     
  position:relative;     
  z-index: 4;     
}
#laymod_544208 .bodyContContent .left_title {
  padding-bottom: 24px;
  color: #000;
  position: relative;
}
#laymod_544208 .bodyContContent .left_title:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 25px;
  height: 1px;
  background: currentColor;
}
#laymod_544208 .bodyContContent .left_title .fl {
  font-size: 24px;
  color: #000;
  margin-bottom: 2px;
}
#laymod_544208 .bodyContContent .left_title .fl2 {
  color: #999;
  font-size: 12px;
}
#laymod_544208 .bodyContContent .left_con .left_box {
  margin-top: 40px;
  color: #999;
  line-height: 18px;
  font-size: 12px;
  margin-bottom: 123px;
}
#laymod_544208 .bodyContContent .left_con .left_url.show {
  display: inline-block !important;
}
#laymod_544208 .bodyContContent .left_con .left_url span {
  display: inline-block;
  color: #999;
  font-size: 14px;
  padding-bottom: 4px;
  border-bottom: 1px solid #999;
}
#laymod_544208 .bodyContContent .right_info img {
  max-width: 100%;
}
@media(min-width: 768px) {
  #laymod_544208 .bodyContContent .left_info .left_con {
    width: 51.35%;
    margin: 0 auto;
  }
}
@media(min-width: 660px) {
  #laymod_544208 .bodyContContent {
    padding: 0;
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content:center;
    justify-content:center;
    align-items:center;
    -webkit-align-items:center;
  }
  #laymod_544208 .bodyContContent:after {
    content: "";
    display: block;
    clear: both;
  }
  #laymod_544208 .bodyContContent .left_info {
    width: 63.25%;
    float: left;
  }
  #laymod_544208 .bodyContContent .left_info .left_con {
    width: 85%;
    margin: 0 auto;
  }
  #laymod_544208 .bodyContContent .right_info {
    width: 36.75%;
    float: left;
  }
  #laymod_544208 .bodyContContent .left_con .left_box {
    margin-top: 25px;
    margin-bottom: 45px;
  }
#laymod_544208 .bodyContContent .left_con .left_url:hover span {
  color: rgba(255,103,0,1);
  border-bottom: 1px solid rgba(255,103,0,1);
}
}
@media(min-width: 660px) and (max-width: 992px) {
  #laymod_544208 .bodyContContent {
    width: 100%;
    padding: 0 15px;
  }
  #laymod_544208 .bodyContContent .left_title {
    padding-bottom: 16px;
  }
  #laymod_544208 .bodyContContent .left_title .fl {
    font-size: 20px;
  }
  #laymod_544208 .bodyContContent .left_con .left_box {
    margin-top: 22px;
    margin-bottom: 30px;
    line-height: 16px;
  }
}
@media(max-width: 659px) {
  #laymod_544208 .bodyContContent .left_title {
    padding-bottom: 16px;
  }
  #laymod_544208 .bodyContContent .left_title .fl {
    font-size: 20px;
  }
  #laymod_544208 .bodyContContent .left_info {
    width: 100%;
  }
  #laymod_544208 .bodyContContent .left_info .left_con {
    margin-bottom: 3rem;
  }
  #laymod_544208 .bodyContContent .right_info {
    width: 100%;
  }
  #laymod_544208 .bodyContContent .left_con .left_box {
    margin-top: 2rem;
    margin-bottom: 2rem;
    line-height: 16px;
  }
  #laymod_544208 .bodyContContent .right_info img {
    width: 100%;
  }
}
		  /*统一*/
@font-face {
    font-family: 'iconfont';  /* project id 249974 */
    src: url('//at.alicdn.com/t/font_249974_xuqovaeki5f.eot');
    src: url('//at.alicdn.com/t/font_249974_xuqovaeki5f.eot?#iefix') format('embedded-opentype'),
    url('//at.alicdn.com/t/font_249974_xuqovaeki5f.woff') format('woff'),
    url('//at.alicdn.com/t/font_249974_xuqovaeki5f.ttf') format('truetype'),
    url('//at.alicdn.com/t/font_249974_xuqovaeki5f.svg#iconfont') format('svg');
}
.iconfont:before,
.iconfont:after {   
    font-family:"iconfont" !important;   
    font-style:normal;   
    -webkit-font-smoothing: antialiased;   
    -webkit-text-stroke-width: 0.2px;   
    -moz-osx-font-smoothing: grayscale;   
}
*, ::after, ::before {
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}
body {
    font-family:Roboto, Helvetica Neue, Helvetica, PingFang SC, Hiragino Sans GB, Microsoft YaHei, \\5FAE\8F6F\96C5\9ED1, Arial, sans-serif;
    -webkit-font-smoothing:antialiased;
}
img {
    border:0 none;  
}
ul,ol,li {
    list-style:none;
    padding:0;
    margin:0;
}
h1,h2,h3,h4,h5,h6,p {
    margin:0;
    font-weight:normal; 
}
i,em {   
    font-style:normal; 
} 
a,a:hover,a:active,a:visited,a:focus {
    text-decoration:none;   
}
/* 底部 */
#jh_footer {
    background:#2c2c2c;
}
#jh_footer .footer_info {
    padding:64px 0 40px;
    border-bottom-width:1px;
    border-bottom-style:solid;
    border-color:#343434;
}
#jh_footer .footer_info .footer_info_wrapper {
    display:flex;
    display:-webkit-flex;
    align-items:flex-start;
    justify-content:space-between;
}
#jh_footer .footer_info .info_block {
}
#jh_footer .footer_info .info_block .block_title {
    margin-bottom:20px;
    position:relative;
}
#jh_footer .footer_info .info_block .block_title .block_title_txt {
    width:100%;
    font-size:15px;
    line-height:20px;
    position:relative;
    color:#5d5d5d;
}
#jh_footer .footer_info .info_block .block_title .iconfont {
    position:absolute;
    top:0;
    right:0;
    width:20px;
    height:20px;
    line-height:20px;
    text-align:center;
    font-size:14px;
    color:#5d5d5d;
}
#jh_footer .footer_info .info_block .block_title .iconfont:before {
    content:"\e944";
}
#jh_footer .footer_info .info_block .block_title.active .iconfont:before {
    content:"\e947";
}
#jh_footer .footer_info .info_block .block_list {
}
#jh_footer .footer_info .info_block .block_list ul {
    font-size:0;
}
#jh_footer .footer_info .info_block .block_list ul li {
    margin-bottom:20px;
}
#jh_footer .footer_info .info_block .block_list ul li a {
    font-size:15px;
    line-height:20px;
    -webkit-transition:all 0.3s;
    transition:all 0.3s;
    color:#5d5d5d;
}
#jh_footer .footer_info .info_block .block_list ul li a:hover {
    color:#fc6821;
}
#jh_footer .footer_info .block_3 ul {
    display:inline-block;
    *display:inline;
    *zoom:1;
    vertical-align:top;
}
#jh_footer .footer_info .block_3 ul.list_right {
    margin-left:1.875vw;
}
#jh_footer .footer_info .block_5 .block_list {
    max-width:162px;
}
#jh_footer .footer_info .block_5 .block_list ul li,
#jh_footer .footer_info .block_5 .mobile_block_list ul li {
    display:inline-block;
    *display:inline;
    *zoom:1;
    vertical-align:top;
    margin:0 5px 2px 0;
    padding:5px;
    width:76px;
    height:46px;
    text-align:center;
    border-width:1px;
    border-style:solid;
    position:relative;
    border-color:#5d5d5d;
}
#jh_footer .footer_info .block_5 .block_list ul li:after,
#jh_footer .footer_info .block_5 .mobile_block_list ul li:after {
    content:"";
    display:block;
    width:50%;
    height:1px;
    position:absolute;
    bottom:10px;
    left:25%;
    background-color:#5d5d5d;
}
#jh_footer .footer_info .block_5 .block_list ul li a,
#jh_footer .footer_info .block_5 .mobile_block_list ul li a {
    display:block;
    width:100%;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    font-size:12px;
    line-height:23px;
    color:#5d5d5d;
}
#jh_footer .footer_info .block_6 .block_list,
#jh_footer .footer_info .block_6 .mobile_block_list {
    max-width:120px;
}
#jh_footer .footer_info .block_6 .block_list img,
#jh_footer .footer_info .block_6 .mobile_block_list img {
    display:block;
    width:100%;
}
#jh_footer .info_friendlink {
    margin-top:15px;
}
#jh_footer .info_friendlink .info_friendlink_title {
    display:inline-block;
    *display:inline;
    *zoom:1;
    vertical-align:middle;
    margin-right:1.3vw;
    font-size:14px;
    color:#5d5d5d;
}
#jh_footer .info_friendlink ul {
    display:inline-block;
    *display:inline;
    *zoom:1;
    vertical-align:middle;
}
#jh_footer .info_friendlink ul li {
    display:inline-block;
    *display:inline;
    *zoom:1;
    vertical-align:middle;
    margin-right:1.3vw;
}
#jh_footer .info_friendlink ul li a {
    font-size:14px;
    line-height:1;
    -webkit-transition:all 0.3s;
    transition:all 0.3s;
    color:#5d5d5d;
}
#jh_footer .info_friendlink ul li a:hover {
    color:#fc6821;
}
#jh_footer .footer_copyright {
    height:75px;
    padding:27.5px 0;
    text-align:center;
    font-size:0;
    border-top-width:1px;
    border-top-style:solid;
    border-color:#202020;
}
#jh_footer .footer_copyright .copyright_wrapper {
    float:left;
}
#jh_footer .footer_copyright p {
    display:inline-block;
    *display:inline;
    *zoom:1;
    vertical-align:middle;
    font-size:13px;
    line-height:20px;
    padding:0 10px;
    color:#777;
}
#jh_footer .footer_copyright p:first-child {
    padding-left:0;
    border-right-width:1px;
    border-right-style:solid;
    border-color:#777;
}
#jh_footer .footer_copyright p:nth-child(2) span {
    padding-left:10px;
}
#jh_footer .footer_copyright p i,
#jh_footer .footer_copyright p em,
#jh_footer .footer_copyright p a,
#jh_footer .footer_copyright p span {
    display:inline-block;
    *display:inline;
    *zoom:1;
    vertical-align:middle;
}
#jh_footer .footer_copyright p a {
    -webkit-transition:all 0.3s;
    transition:all 0.3s;
    color:#777;
}
#jh_footer .footer_copyright ul {
    float:right;
}
#jh_footer .footer_copyright ul li {
    display:inline-block;
    *display:inline;
    *zoom:1;
    vertical-align:middle;
    margin:0 3px;
}
#jh_footer .footer_copyright ul li a {
    font-size:13px;
    line-height:20px;
    -webkit-transition:all 0.3s;
    transition:all 0.3s;
    color:#777;
}
#jh_footer .footer_copyright ul li a:hover {
    color:#fc6821;
}
/* 在线QQ */
#fixed_box {
position:fixed;
z-index:900;
right:0;
top:50%;
-webkit-transform:translateY(-50%);
transform:translateY(-50%);
}
#fixed_box .fixed_symble {
cursor:pointer;
}
#fixed_box .fixed_content {
display:none;
border:1px solid #ddd;
border-radius:10px;
background:#F9FAFB;
position:relative;
}
#fixed_box .fixed_content .fixed_close {
position:absolute;
top:-12px;
right:5px;
display:flex;
display:-webkit-flex;
justify-content:center;
align-items:center;
width:24px;
height:24px;
text-align:center;
line-height:24px;
border-radius:50%;
background:#F9FAFB;
border:1px solid #ddd;
}
#fixed_box .fixed_content .fixed_close .iconfont {
font-size:14px;
color:#666;
}
#fixed_box .fixed_content .fixed_close .iconfont:before {
content:"\e74c";
}
#fixed_box .fixed_content .fixed_qq {
width:120px;
height:121px;
border-bottom:1px solid #ddd;
background:url(//cdnimg.jihui88.com/upload//j//j6//jz//picture//2018//04//11/587a8d0b-107a-4d31-9791-2c1f143872ca.png) center 9px no-repeat;
}
#fixed_box .fixed_content .fixed_qq span {
display:block;
width:100%;
text-align:center;
color:#ff6700;
font-size:14px;
margin-top:10px;
}
#fixed_box .fixed_content .fixed_qq .avatar_wrap {
padding-top:10px;
}
#fixed_box .fixed_content .fixed_qq .qq_avatar {
width:75px;
height:75px;
border-radius:50%;
overflow:hidden;
display:block;
margin:0 auto;
-webkit-transition:all 0.3s;
transition:all 0.3s;
}
#fixed_box .fixed_content .fixed_qq a:hover .qq_avatar {
-webkit-transform:scale(1.05);
transform:scale(1.05);
}
#fixed_box .fixed_content .fixed_tel {
}
#fixed_box .fixed_content .fixed_tel p {
color:#000;
font-size:14px;
line-height:1;
text-align:center;
margin-top:10px;
}
#fixed_box .fixed_content .fixed_tel span {
display:block;
font-size:14px;
line-height:2;
text-align:center;
border-bottom:1px solid #ddd;
}
#fixed_box .fixed_content .fixed_tel span a {
color:#ff6700;
}
#fixed_box .fixed_content .fixed_code {
font-size:0;
text-align:center;
}
#fixed_box .fixed_content .fixed_code .code_info {
border-bottom:1px solid #ddd;
}
#fixed_box .fixed_content .fixed_code .code_info .code_pic {
padding:10px;
padding-bottom:0;
}
#fixed_box .fixed_content .fixed_code .code_info p {
color:#000;
font-size:14px;
text-align:center;
line-height:2;
padding-bottom:10px;
}
#fixed_box .fixed_content .fixed_code .back_top {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:middle;
width:50%;
height:55px;
}
#fixed_box .fixed_content .fixed_code .back_top .iconfont {
font-size:32px;
color:#999;
line-height:55px;
}
#fixed_box .fixed_content .fixed_code .back_top .iconfont:before {
content:"\e787";
}
/* 手机 */
@media (max-width:767px) {     
    #jh_footer .footer_info {
        padding:32px 0 20px 0;
    }
    #jh_footer .footer_info .footer_info_wrapper {
        flex-wrap:wrap;
    }
    #jh_footer .footer_info .info_block {
        width:100%;
    }
    #jh_footer .footer_info .block_5 {
        max-width:50%;
    }
    #jh_footer .footer_info .info_block .block_list {
        display:none;
    }
    #jh_footer .footer_info .info_block .block_list ul {
        display:block;
        width:100%;
        margin:0;
        padding-left:15px;
    }
    #jh_footer .footer_info .info_block .block_list ul li a {
        font-size:13px;
        line-height:20px;
        -webkit-transition:all 0.3s;
        transition:all 0.3s;
        border-color:#999;
    }
    #jh_footer .footer_info .info_block .block_title .block_title_txt {
        padding-right:20px;
    }
    #jh_footer .footer_copyright {
        height:auto;
        padding:15px 0;
    }
    #jh_footer .footer_copyright .copyright_wrapper {
        float:none;
    }
    #jh_footer .footer_copyright p {
        display:block;
        width:100%;
    }
    #jh_footer .footer_copyright p:first-child {
        border-right:0 none;
    }
}
